.menu .m06 a {
	background-color:#008ae0;
}

.link {
	padding-top:40px;
}

.link li {
	background-image:url("../img/ya01.png");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:30px;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #999;
}

.link li a {
	font-size:150%;
	color:#666;
}

.link li a:hover {
	color:#008ae0;
}


.link li a img {
	float:left;
	width:60px;
}

.link li a p {
	float: right;
	width:640px;
	line-height:1.4;
}

.link li a p span {
	font-size:50%;
	color:#06C;
}
